body {
	width: 836px;
	margin: 0 auto 0 auto;
	background-color: #FFF;
	font-family: Verdana, Arial, "Arial Black", Impact, Serif;
	color: #A0A0A0;
	font-size: 10px;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #686868;
	text-decoration: none;
}

#global {
	width: 836px;
	margin: auto;
	background: url("images/extensible.jpg") repeat-y;
}

/* Le header et la speedbarre */

#header {
	width: 836px;
	height: 192px;
	background: url("images/header.jpg") no-repeat;
	margin-bottom: 35px;
}

#header h1 {
	text-indent: -5000px;
	margin: 0;
	line-height: 0px;
}

#header ul {
	width: 836px;
	margin: 176px 0 0 0;
	padding: 0;
	float: left;
	display: inline;
	text-align: center;
}

#header ul li {
	display: inline;
	list-style-type: none;
	margin: 0 15px 0 0;
}

#header ul li a {
	color: #A0A0A0;
	text-decoration: none;
	font-family: Arial, Verdana, "Arial Black", Impact, Serif;
	padding: 0;
	margin: 0;
}

#header ul li a:hover {
	color: #000;
	text-decoration: none;
	font-variant: small-caps;
	font-family: Arial, Verdana, "Arial Black", Impact, Serif;
}

/* Page */

#page {
	width: 496px;
	margin: auto;
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
}

#page h1 {
	width: 496px;
	height: 10px;
	background: url("images/barrehaut.jpg") no-repeat top;
	font-family: Verdana, Arial, "Arial Black", Impact, Serif;
	color: #A0A0A0;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	padding-bottom: 10px;
}

#page p {
	width: 476px;
	margin: auto;
	padding: 15px;
	text-align: justify;
}

/* Le footer */

#footer {
	width: 836px;
	height: 129px;
	float: left;
	background: url("images/footer.jpg") no-repeat;
}

#footer p
{
margin-left: 250px;
margin-top: 80px;
}